.btn.css0 {
	background-color: rgba(26, 159, 41, 0);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: rgb(21, 127, 33);
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	color: rgb(0, 0, 0)!important;
}
.btn.css0:hover, .btn.css0.hover {
	background-color: rgba(23, 143, 37, 0);
	border-color: rgb(17, 102, 26);
	color: rgb(0, 0, 0)!important;
}
.btn.css0:active, .btn.css0.active {
	background-color: rgba(21, 129, 33, 0);
	border-color: rgb(19, 114, 30);
	color: rgb(0, 0, 0)!important;
}
.btn.css0:before {}
.btn.css0:active:before, .btn.css0.active:before {
	background-color: rgba(21, 129, 33, 0);
}
.node.css1 {
	color: #333;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px
}
.node.css1 a {
	color: rgb(25, 230, 49)
}
.node.css2 {
	color: #333;
	padding-top: 52px;
	padding-bottom: 0px;
	padding-left: 100px;
	padding-right: 100px
}
.screen-xs .node.css2 {
	padding-top: 10px!important;
	padding-bottom: 15px!important;
	padding-left: 10px!important;
	padding-right: 10px!important
}
.screen-sm .node.css2 {
	padding-left: 11px!important;
	padding-right: 11px!important
}
.node.css2 a {
	color: rgb(25, 230, 49)
}
.textable.css3 {
	text-align: center;
	font-family: "Roboto";
	font-size: 48px;
	line-height: 1.1;
	letter-spacing: 0em;
	color: rgb(38, 38, 38);
	opacity: 1
}
.screen-sm .textable.css3 {
	font-size: 43px!important
}
.screen-xs .textable.css3 {
	text-align: center!important;
	font-size: 25px!important;
	line-height: 1.2!important;
	letter-spacing: 0em!important
}
.node.css4 {
	color: #333;
	padding-top: 35px;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 100px
}
.screen-xs .node.css4 {
	padding-top: 0px!important;
	padding-bottom: 5px!important;
	padding-left: 10px!important;
	padding-right: 10px!important
}
.screen-sm .node.css4 {
	padding-left: 10px!important;
	padding-right: 10px!important
}
.node.css4 a {
	color: rgb(25, 230, 49)
}
.textable.css5 {
	text-align: center;
	font-family: "Roboto";
	font-size: 28px;
	line-height: 1.1;
	letter-spacing: 0em;
	opacity: 1
}
.screen-sm .textable.css5 {
	font-size: 25px!important
}
.screen-xs .textable.css5 {
	text-align: center!important;
	font-size: 17px!important
}
.metahtml.css6 .form1-cover {
	padding: 20px 15px;
	background-color: rgb(255, 255, 255);
	border-color: rgb(26, 159, 41);
	border-style: none;
	border-width: 2px;
	border-radius: 5px;
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.1);
}
.node.css7 {
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px
}
.node.css7 a {
	color: rgb(25, 230, 49)
}
.textable.css8 {
	text-align: left;
	font-family: "Roboto";
	font-size: 20px;
	line-height: 1.1;
	letter-spacing: 0.04em;
	opacity: 1
}
.screen-xs .textable.css8 {
	font-size: 18px!important
}
.metahtml.css9 [cr-field] {
	padding-bottom: 14px;
	font-size: 14px;
	font-family: Arial;
}
.metahtml.css9 .name {
	font-weight: normal;
	font-family: Arial;
	opacity: 0.8;
	margin-bottom: 6.5px;
	font-size: 13px;
	word-wrap: break-word;
	text-transform: uppercase;
	;
	letter-spacing: 0.1em;
	;
}
.metahtml.css9 .form-control {
	height: auto;
	line-height: 1.2;
	box-shadow: none;
	position: relative;
	background-color: rgb(255, 255, 255);
	color: rgba(0, 0, 0, 0.5);
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 0px;
	padding: 12px 9.6px;
	font-size: 14px;
	cursor: initial;
}
.metahtml.css9 .form-control:focus, .metahtml.css9 .form-control:focus-within {
	border-color: rgb(26, 159, 41);
	background-color: rgb(252, 252, 252);
}
.metahtml.css9 .form-control+.form-control {
	margin-top: 10px;
}
.metahtml.css9 label {
	font-weight: normal;
	display: block;
	cursor: pointer;
}
.metahtml.css9 textarea {
	resize: vertical;
}
.metahtml.css9 .checkbox {
	width: 22px;
	height: 22px;
	padding: 0;
	margin: 0 5.5px 0 0;
	line-height: 0;
	min-height: auto;
	display: inline-block;
	vertical-align: middle;
	background: white;
	border: 2px solid rgba(0, 0, 0, 0.25);
	position: relative;
	transition: 300ms all;
	border-radius: 2px;
}
.metahtml.css9 .checkbox svg {
	width: 100%;
	opacity: 0;
	transform: scale(0);
	transition: 300ms all;
}
.metahtml.css9 input:hover~.checkbox, .metahtml.css9 input:focus~.checkbox {
	border-color: rgb(115, 232, 129);
}
.metahtml.css9 input:checked~.checkbox {
	border-color: rgb(23, 143, 37);
	background-color: rgb(26, 159, 41);
}
.metahtml.css9 input:active~.checkbox {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
}
.metahtml.css9 input:checked~.checkbox svg {
	opacity: 1;
	transform: scale(1);
}
.metahtml.css9 .radio {
	margin: 0;
	margin: 0 5.5px 0 0;
	padding: 0;
	line-height: 0;
	width: 22px;
	height: 22px;
	min-height: auto;
	display: inline-block;
	vertical-align: middle;
	background: white;
	border: 2px solid rgba(0, 0, 0, 0.25);
	position: relative;
	transition: 300ms all;
	border-radius: 100px;
}
.metahtml.css9 .radio:before {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
	content: '';
	display: block;
	background-color: white;
	border-radius: 100px;
	opacity: 0;
	transform: scale(0);
	transition: 300ms all;
}
.metahtml.css9 input:hover~.radio, .metahtml.css9 input:focus~.radio {
	border-color: rgb(115, 232, 129);
}
.metahtml.css9 input:active~.radio {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
}
.metahtml.css9 input:checked~.radio {
	border-color: rgb(23, 143, 37);
	background-color: rgb(26, 159, 41);
}
.metahtml.css9 input:checked~.radio:before {
	opacity: 1;
	transform: scale(0.5);
}
.metahtml.css9 [cr-field="checkbox-list"] span {
	vertical-align: middle;
}
.metahtml.css9 [cr-field="checkbox-list"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
}
.metahtml.css9 [cr-field="checkbox-list"] label+label {
	margin-top: 7.333333333333333px;
}
.metahtml.css9 [cr-field="checkbox-visual"] {
	overflow: hidden;
}
.metahtml.css9 [cr-field="checkbox-visual"] .items {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -20px;
	justify-content: space-between;
}
.metahtml.css9 [cr-field="checkbox-visual"] .item {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 20px;
	width: 30%;
}
.metahtml.css9 [cr-field="checkbox-visual"] label {
	position: relative;
}
.metahtml.css9 [cr-field="checkbox-visual"] .bgimage {
	background-size: cover;
	display: inline-block;
	background-position: center;
	border-radius: 50px;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top: 100%;
}
.metahtml.css9 [cr-field="checkbox-visual"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}
.metahtml.css9 [cr-field="checkbox-visual"] .tick {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(26, 159, 41, 0.75);
	transition: all 300ms;
	opacity: 0;
}
.metahtml.css9 [cr-field="checkbox-visual"] .tick svg {
	opacity: 0;
	transition: all 300ms;
	max-width: 26px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.metahtml.css9 [cr-field="checkbox-visual"] .subname {
	margin: 7px 0;
	word-wrap: break-word;
	white-space: normal;
}
.metahtml.css9 [cr-field="checkbox-visual"] input:hover~.bgimage .tick, .metahtml.css9 [cr-field="checkbox-visual"] input:focus~.bgimage .tick {
	opacity: 0.5;
}
.metahtml.css9 [cr-field="checkbox-visual"] input:checked~.bgimage .tick, .metahtml.css9 [cr-field="checkbox-visual"] input:checked~.bgimage .tick svg {
	opacity: 1;
}
.screen-xs .metahtml.css9 [cr-field="checkbox-visual"] .item {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	white-space: nowrap;
}
.screen-xs .metahtml.css9 [cr-field="checkbox-visual"] .bgimage {
	width: 25%;
	padding-top: 25%;
	vertical-align: middle;
}
.screen-xs .metahtml.css9 [cr-field="checkbox-visual"] .subname {
	width: 75%;
	display: inline-block;
	vertical-align: middle;
	padding-left: 5%;
	margin-left: -4px;
}
.metahtml.css9 [cr-field="checkbox-input"] span {
	vertical-align: middle;
}
.metahtml.css9 [cr-field="checkbox-input"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
}
.metahtml.css9 [cr-field="radio-list"] span {
	vertical-align: middle;
}
.metahtml.css9 [cr-field="radio-list"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
}
.metahtml.css9 [cr-field="radio-list"] label+label {
	margin-top: 7.333333333333333px;
}
.metahtml.css9 [cr-field="radio-visual"] {
	overflow: hidden;
}
.metahtml.css9 [cr-field="radio-visual"] .items {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -20px;
	justify-content: space-between;
}
.metahtml.css9 [cr-field="radio-visual"] .item {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 20px;
	width: 30%;
}
.metahtml.css9 [cr-field="radio-visual"] label {
	position: relative;
}
.metahtml.css9 [cr-field="radio-visual"] .bgimage {
	background-size: cover;
	display: inline-block;
	background-position: center;
	border-radius: 50px;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top: 100%;
}
.metahtml.css9 [cr-field="radio-visual"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}
.metahtml.css9 [cr-field="radio-visual"] .tick {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(26, 159, 41, 0.75);
	transition: all 300ms;
	opacity: 0;
}
.metahtml.css9 [cr-field="radio-visual"] .tick svg {
	opacity: 0;
	transition: all 300ms;
	max-width: 26px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.metahtml.css9 [cr-field="radio-visual"] .subname {
	margin: 7px 0;
	word-wrap: break-word;
	white-space: normal;
}
.metahtml.css9 [cr-field="radio-visual"] input:hover~.bgimage .tick {
	opacity: 0.5;
}
.metahtml.css9 [cr-field="radio-visual"] input:checked~.bgimage .tick, .metahtml.css9 [cr-field="radio-visual"] input:checked~.bgimage .tick svg {
	opacity: 1;
}
.screen-xs .metahtml.css9 [cr-field="radio-visual"] .item {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	white-space: nowrap;
}
.screen-xs .metahtml.css9 [cr-field="radio-visual"] .bgimage {
	width: 25%;
	padding-top: 25%;
	vertical-align: middle;
}
.screen-xs .metahtml.css9 [cr-field="radio-visual"] .subname {
	width: 75%;
	display: inline-block;
	vertical-align: middle;
	padding-left: 5%;
	margin-left: -4px;
}
.metahtml.css9 [cr-field="select-menu"] select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	z-index: 1;
	color: black;
	-webkit-appearance: none;
}
.metahtml.css9 [cr-field="select-menu"] .fa {
	font-size: 20px;
	line-height: 0;
	opacity: 0.5;
	vertical-align: middle;
}
.metahtml.css9 [cr-field="select-menu"] .flexgrid {
	display: flex;
	align-items: center;
}
.metahtml.css9 [cr-field="select-menu"] .flexgrid .left {
	flex-grow: 1;
	min-width: 50%;
	word-wrap: break-word;
}
.metahtml.css9 [cr-field="file"] svg {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-top: -5px;
	margin-bottom: -5px;
}
.metahtml.css9 [cr-field="file"] span {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.metahtml.css9 [cr-field="file"] input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	z-index: 0;
}
.metahtml.css9 [cr-field="file"] .clean {
	float: right;
	opacity: 0.5;
	cursor: pointer;
	position: relative;
	z-index: 1;
}
.metahtml.css9 [cr-field="file"] .clean:hover {
	opacity: 1;
}
.metahtml.css9 [cr-field="file"] .flexgrid {
	display: flex;
	align-items: center;
}
.metahtml.css9 [cr-field="file"] .flexgrid .center {
	flex-grow: 1;
	min-width: 50%;
	word-wrap: break-word;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-sides {
	display: flex;
	align-items: center;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-sides .left .name {
	margin-bottom: 0;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-center .left {
	text-align: center;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-right .left {
	text-align: right;
}
.metahtml.css9 [cr-field="result"] .flexgrid .right {
	flex-grow: 1;
	min-width: 25%;
	word-wrap: break-word;
	text-align: right;
	font-size: 100%;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-left .right {
	text-align: left;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-center .right {
	text-align: center;
}
.metahtml.css9 [cr-field="result"] .flexgrid.align-right .right {
	text-align: right;
}
.metahtml.css9 [cr-field="privacy-button"] .open {
	text-align: center;
	opacity: 0.5;
	font-size: 80%;
	cursor: pointer;
}
.metahtml.css9 [cr-field="privacy-button"] .open a {
	color: inherit;
	text-decoration: none;
}
.metahtml.css9 [cr-field="privacy-checkbox"] {
	font-size: 80%;
}
.metahtml.css9 [cr-field="privacy-checkbox"] span {
	vertical-align: middle;
}
.metahtml.css9 [cr-field="privacy-checkbox"] a {
	vertical-align: middle;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	color: inherit;
	cursor: pointer;
}
.metahtml.css9 [cr-field="privacy-checkbox"] input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
}
.metahtml.css9 [cr-field="privacy-text"] {
	font-size: 80%;
	text-align: center;
}
.metahtml.css9 [cr-field="privacy-text"] a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	color: inherit;
	cursor: pointer;
}
.metahtml.css9 [cr-field="hidden"] {
	opacity: 0.25;
}
.node.css10 {
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px
}
.node.css10 a {
	color: rgb(25, 230, 49)
}
.node.css11 {
	color: #333;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px
}
.node.css11 a {
	color: rgb(25, 230, 49)
}
.node.css12 {
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px
}
.node.css12 a {
	color: rgb(25, 230, 49)
}
.node.css13 {
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px
}
.node.css13 a {
	color: rgb(25, 230, 49)
}
.btn.css14 {
	background-color: rgb(26, 159, 41);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: rgb(21, 127, 33);
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 16px;
	font-weight: bold;
	color: rgb(255, 255, 255)!important;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
.btn.css14:hover, .btn.css14.hover {
	background-color: rgb(23, 143, 37);
	border-color: rgb(17, 102, 26);
	color: rgb(255, 255, 255)!important;
}
.btn.css14:active, .btn.css14.active {
	background-color: rgb(21, 129, 33);
	border-color: rgb(19, 114, 30);
	color: rgb(255, 255, 255)!important;
	box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
.btn.css14:before {}
.btn.css14:active:before, .btn.css14.active:before {
	background-color: rgb(21, 129, 33);
	box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
.node.css15 {
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px
}
.node.css15 a {
	color: rgb(25, 230, 49)
}
.textable.css16 {
	text-align: left;
	font-family: "Arial";
	font-size: 14px;
	line-height: 1.5999999999999999;
	letter-spacing: 0em;
	color: rgb(137, 137, 137);
	opacity: 0
}
.screen-xs .textable.css16 {
	text-align: center!important
}
.node.css17 .padding {
	height: 2px
}
.screen-xs .node.css17 .padding {
	height: 2px!important
}
.screen-sm .node.css17 .padding {
	height: 20px!important
}
.node.css18>.wrapper1 {
	background-color: white
}
.node.css18 {
	color: #333
}
.node.css18>.padding_top {
	padding-top: 0px
}
.node.css18>.padding_bottom {
	padding-bottom: 0px
}
.node.css18 a {
	color: rgb(25, 230, 49)
}
.btn.css19 {
	background-color: rgba(255, 255, 255, 0);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: rgb(204, 204, 204);
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	color: rgb(0, 0, 0)!important;
}
.btn.css19:hover, .btn.css19.hover {
	background-color: rgba(230, 230, 230, 0);
	border-color: rgb(163, 163, 163);
	color: rgb(0, 0, 0)!important;
}
.btn.css19:active, .btn.css19.active {
	background-color: rgba(230, 230, 230, 0);
	border-color: rgb(184, 184, 184);
	color: rgb(0, 0, 0)!important;
}
.btn.css19:before {}
.btn.css19:active:before, .btn.css19.active:before {
	background-color: rgba(230, 230, 230, 0);
}
.metahtml.css20 .modal0-root {
	position: relative;
	background-color: rgb(255, 255, 255);
	border-radius: 6px;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	outline: none;
	opacity: 0;
	transform: scale(1.1);
	transition: 300ms all ease-out;
}
.metahtml.css20 .modal0-root.is-active {
	opacity: 1;
	transform: scale(1);
}
.metahtml.css20 .modal0-root.is-hiding {
	opacity: 0;
	transform: scale(0.9);
}
.metahtml.css20 .modal0-header {
	padding: 15px;
	color: rgb(25, 25, 25);
	border-bottom: 1px solid rgb(230, 230, 230);
}
.metahtml.css20 .modal0-body {
	position: relative;
	padding: 20px;
}
.metahtml.css20 .modal0-title {
	margin-right: 20px;
	text-align: left;
}
.metahtml.css20 .modal0-close {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	float: right;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	opacity: 0.4;
	margin-top: -2px;
}
.metahtml.css20 .modal0-close:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.node.css21 {
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px
}
.node.css21 a {
	color: rgb(25, 230, 50)
}
.textable.css22 {
	text-align: left;
	font-family: "Arial";
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0em;
	opacity: 1
}
.screen-xs .textable.css22 {
	text-align: center!important
}
.node.css23 {
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px
}
.node.css23 a {
	color: rgb(25, 230, 50)
}
.textable.css24 {
	text-align: left;
	font-family: "Arial";
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0em;
	opacity: 1
}
.node.css25>.wrapper1 {
	background-color: rgb(255, 255, 255)
}
.node.css25 {
	color: #333
}
.node.css25>.padding_top {
	padding-top: 10px
}
.node.css25>.padding_bottom {
	padding-bottom: 30px
}
.node.css25 a {
	color: rgb(25, 230, 50)
}
.area.screen-lg {
	min-width: 1200px;
}
.area.screen-lg .container {
	width: 1140px;
}
.area.screen-lg .container.soft {
	max-width: 1140px;
}
.area.screen-md {
	min-width: 960px;
}
.area.screen-md .container {
	width: 940px;
}
.area.screen-md .container.soft {
	max-width: 940px;
}
.area.screen-sm {
	min-width: 720px;
}
.area.screen-sm .container {
	width: 720px;
}
.area.screen-sm .container.soft {
	max-width: 720px;
}
.area.screen-xs .container {
	max-width: 737px;
}
/* ---Стили Сообщения об ошибке--- начало */
.swal-icon--error {
	border-color: #f27474;
	-webkit-animation: animateErrorIcon .5s;
	animation: animateErrorIcon .5s
}
.swal-icon--error__x-mark {
	position: relative;
	display: block;
	-webkit-animation: animateXMark .5s;
	animation: animateXMark .5s
}
.swal-icon--error__line {
	position: absolute;
	height: 5px;
	width: 47px;
	background-color: #f27474;
	display: block;
	top: 37px;
	border-radius: 2px
}
.swal-icon--error__line--left {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	left: 17px
}
.swal-icon--error__line--right {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 16px
}
@-webkit-keyframes animateErrorIcon {
	0% {
		-webkit-transform: rotateX(100deg);
		transform: rotateX(100deg);
		opacity: 0
	}
	to {
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg);
		opacity: 1
	}
}
@keyframes animateErrorIcon {
	0% {
		-webkit-transform: rotateX(100deg);
		transform: rotateX(100deg);
		opacity: 0
	}
	to {
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg);
		opacity: 1
	}
}
@-webkit-keyframes animateXMark {
	0% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin-top: 26px;
		opacity: 0
	}
	50% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin-top: 26px;
		opacity: 0
	}
	80% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		margin-top: -6px
	}
	to {
		-webkit-transform: scale(1);
		transform: scale(1);
		margin-top: 0;
		opacity: 1
	}
}
@keyframes animateXMark {
	0% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin-top: 26px;
		opacity: 0
	}
	50% {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin-top: 26px;
		opacity: 0
	}
	80% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		margin-top: -6px
	}
	to {
		-webkit-transform: scale(1);
		transform: scale(1);
		margin-top: 0;
		opacity: 1
	}
}
.swal-icon--warning {
	border-color: #f8bb86;
	-webkit-animation: pulseWarning .75s infinite alternate;
	animation: pulseWarning .75s infinite alternate
}
.swal-icon--warning__body {
	width: 5px;
	height: 47px;
	top: 10px;
	border-radius: 2px;
	margin-left: -2px
}
.swal-icon--warning__body, .swal-icon--warning__dot {
	position: absolute;
	left: 50%;
	background-color: #f8bb86
}
.swal-icon--warning__dot {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	margin-left: -4px;
	bottom: -11px
}
@-webkit-keyframes pulseWarning {
	0% {
		border-color: #f8d486
	}
	to {
		border-color: #f8bb86
	}
}
@keyframes pulseWarning {
	0% {
		border-color: #f8d486
	}
	to {
		border-color: #f8bb86
	}
}
.swal-icon--success {
	border-color: #a5dc86
}
.swal-icon--success:after, .swal-icon--success:before {
	content: "";
	border-radius: 50%;
	position: absolute;
	width: 60px;
	height: 120px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.swal-icon--success:before {
	border-radius: 120px 0 0 120px;
	top: -7px;
	left: -33px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 60px 60px;
	transform-origin: 60px 60px
}
.swal-icon--success:after {
	border-radius: 0 120px 120px 0;
	top: -11px;
	left: 30px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 0 60px;
	transform-origin: 0 60px;
	-webkit-animation: rotatePlaceholder 4.25s ease-in;
	animation: rotatePlaceholder 4.25s ease-in
}
.swal-icon--success__ring {
	width: 80px;
	height: 80px;
	border: 4px solid hsla(98, 55%, 69%, .2);
	border-radius: 50%;
	box-sizing: content-box;
	position: absolute;
	left: -4px;
	top: -4px;
	z-index: 2
}
.swal-icon--success__hide-corners {
	width: 5px;
	height: 90px;
	background-color: #fff;
	padding: 1px;
	position: absolute;
	left: 28px;
	top: 8px;
	z-index: 1;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.swal-icon--success__line {
	height: 5px;
	background-color: #a5dc86;
	display: block;
	border-radius: 2px;
	position: absolute;
	z-index: 2
}
.swal-icon--success__line--tip {
	width: 25px;
	left: 14px;
	top: 46px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-animation: animateSuccessTip .75s;
	animation: animateSuccessTip .75s
}
.swal-icon--success__line--long {
	width: 47px;
	right: 8px;
	top: 38px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: animateSuccessLong .75s;
	animation: animateSuccessLong .75s
}
@-webkit-keyframes rotatePlaceholder {
	0% {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	5% {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	12% {
		-webkit-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
	to {
		-webkit-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
}
@keyframes rotatePlaceholder {
	0% {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	5% {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	12% {
		-webkit-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
	to {
		-webkit-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
}
@-webkit-keyframes animateSuccessTip {
	0% {
		width: 0;
		left: 1px;
		top: 19px
	}
	54% {
		width: 0;
		left: 1px;
		top: 19px
	}
	70% {
		width: 50px;
		left: -8px;
		top: 37px
	}
	84% {
		width: 17px;
		left: 21px;
		top: 48px
	}
	to {
		width: 25px;
		left: 14px;
		top: 45px
	}
}
@keyframes animateSuccessTip {
	0% {
		width: 0;
		left: 1px;
		top: 19px
	}
	54% {
		width: 0;
		left: 1px;
		top: 19px
	}
	70% {
		width: 50px;
		left: -8px;
		top: 37px
	}
	84% {
		width: 17px;
		left: 21px;
		top: 48px
	}
	to {
		width: 25px;
		left: 14px;
		top: 45px
	}
}
@-webkit-keyframes animateSuccessLong {
	0% {
		width: 0;
		right: 46px;
		top: 54px
	}
	65% {
		width: 0;
		right: 46px;
		top: 54px
	}
	84% {
		width: 55px;
		right: 0;
		top: 35px
	}
	to {
		width: 47px;
		right: 8px;
		top: 38px
	}
}
@keyframes animateSuccessLong {
	0% {
		width: 0;
		right: 46px;
		top: 54px
	}
	65% {
		width: 0;
		right: 46px;
		top: 54px
	}
	84% {
		width: 55px;
		right: 0;
		top: 35px
	}
	to {
		width: 47px;
		right: 8px;
		top: 38px
	}
}
.swal-icon--info {
	border-color: #c9dae1
}
.swal-icon--info:before {
	width: 5px;
	height: 29px;
	bottom: 17px;
	border-radius: 2px;
	margin-left: -2px
}
.swal-icon--info:after, .swal-icon--info:before {
	content: "";
	position: absolute;
	left: 50%;
	background-color: #c9dae1
}
.swal-icon--info:after {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	margin-left: -3px;
	top: 19px
}
.swal-icon {
	width: 80px;
	height: 80px;
	border-width: 4px;
	border-style: solid;
	border-radius: 50%;
	padding: 0;
	position: relative;
	box-sizing: content-box;
	margin: 20px auto
}
.swal-icon:first-child {
	margin-top: 32px
}
.swal-icon--custom {
	width: auto;
	height: auto;
	max-width: 100%;
	border: none;
	border-radius: 0
}
.swal-icon img {
	max-width: 100%;
	max-height: 100%
}
.swal-title {
	color: rgba(0, 0, 0, .65);
	font-weight: 600;
	text-transform: none;
	position: relative;
	display: block;
	padding: 13px 16px;
	font-size: 27px;
	line-height: normal;
	text-align: center;
	margin-bottom: 0
}
.swal-title:first-child {
	margin-top: 26px
}
.swal-title:not(:first-child) {
	padding-bottom: 0
}
.swal-title:not(:last-child) {
	margin-bottom: 13px
}
.swal-text {
	font-size: 16px;
	position: relative;
	float: none;
	line-height: normal;
	vertical-align: top;
	text-align: left;
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	font-weight: 400;
	color: rgba(0, 0, 0, .64);
	max-width: calc(100% - 20px);
	overflow-wrap: break-word;
	box-sizing: border-box
}
.swal-text:first-child {
	margin-top: 45px
}
.swal-text:last-child {
	margin-bottom: 45px
}
.swal-footer {
	text-align: right;
	padding-top: 13px;
	margin-top: 13px;
	padding: 13px 16px;
	border-radius: inherit;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.swal-button-container {
	margin: 5px;
	display: inline-block;
	position: relative
}
.swal-button {
	background-color: #7cd1f9;
	color: #fff;
	border: none;
	box-shadow: none;
	border-radius: 5px;
	font-weight: 600;
	font-size: 14px;
	padding: 10px 24px;
	margin: 0;
	cursor: pointer
}
.swal-button:not([disabled]):hover {
	background-color: #78cbf2
}
.swal-button:active {
	background-color: #70bce0
}
.swal-button:focus {
	outline: none;
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(43, 114, 165, .29)
}
.swal-button[disabled] {
	opacity: .5;
	cursor: default
}
.swal-button::-moz-focus-inner {
	border: 0
}
.swal-button--cancel {
	color: #555;
	background-color: #efefef
}
.swal-button--cancel:not([disabled]):hover {
	background-color: #e8e8e8
}
.swal-button--cancel:active {
	background-color: #d7d7d7
}
.swal-button--cancel:focus {
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(116, 136, 150, .29)
}
.swal-button--danger {
	background-color: #e64942
}
.swal-button--danger:not([disabled]):hover {
	background-color: #df4740
}
.swal-button--danger:active {
	background-color: #cf423b
}
.swal-button--danger:focus {
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(165, 43, 43, .29)
}
.swal-content {
	padding: 0 20px;
	margin-top: 20px;
	font-size: medium
}
.swal-content:last-child {
	margin-bottom: 20px
}
.swal-content__input, .swal-content__textarea {
	-webkit-appearance: none;
	background-color: #fff;
	border: none;
	font-size: 14px;
	display: block;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid rgba(0, 0, 0, .14);
	padding: 10px 13px;
	border-radius: 2px;
	transition: border-color .2s
}
.swal-content__input:focus, .swal-content__textarea:focus {
	outline: none;
	border-color: #6db8ff
}
.swal-content__textarea {
	resize: vertical
}
.swal-button--loading {
	color: transparent
}
.swal-button--loading~.swal-button__loader {
	opacity: 1
}
.swal-button__loader {
	position: absolute;
	height: auto;
	width: 43px;
	z-index: 2;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	pointer-events: none;
	opacity: 0
}
.swal-button__loader div {
	display: inline-block;
	float: none;
	vertical-align: baseline;
	width: 9px;
	height: 9px;
	padding: 0;
	border: none;
	margin: 2px;
	opacity: .4;
	border-radius: 7px;
	background-color: hsla(0, 0%, 100%, .9);
	transition: background .2s;
	-webkit-animation: swal-loading-anim 1s infinite;
	animation: swal-loading-anim 1s infinite
}
.swal-button__loader div:nth-child(3n+2) {
	-webkit-animation-delay: .15s;
	animation-delay: .15s
}
.swal-button__loader div:nth-child(3n+3) {
	-webkit-animation-delay: .3s;
	animation-delay: .3s
}
@-webkit-keyframes swal-loading-anim {
	0% {
		opacity: .4
	}
	20% {
		opacity: .4
	}
	50% {
		opacity: 1
	}
	to {
		opacity: .4
	}
}
@keyframes swal-loading-anim {
	0% {
		opacity: .4
	}
	20% {
		opacity: .4
	}
	50% {
		opacity: 1
	}
	to {
		opacity: .4
	}
}
.swal-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 0;
	overflow-y: auto;
	background-color: rgba(0, 0, 0, .4);
	z-index: 10000;
	pointer-events: none;
	opacity: 0;
	transition: opacity .3s
}
.swal-overlay:before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	height: 100%
}
.swal-overlay--show-modal {
	opacity: 1;
	pointer-events: auto
}
.swal-overlay--show-modal .swal-modal {
	opacity: 1;
	pointer-events: auto;
	box-sizing: border-box;
	-webkit-animation: showSweetAlert .3s;
	animation: showSweetAlert .3s;
	will-change: transform
}
.swal-modal {
	width: 478px;
	opacity: 0;
	pointer-events: none;
	background-color: #fff;
	text-align: center;
	border-radius: 5px;
	position: static;
	margin: 20px auto;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	z-index: 10001;
	transition: opacity .2s, -webkit-transform .3s;
	transition: transform .3s, opacity .2s;
	transition: transform .3s, opacity .2s, -webkit-transform .3s
}
@media (max-width:500px) {
	.swal-modal {
		width: calc(100% - 20px)
	}
}
@-webkit-keyframes showSweetAlert {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	1% {
		-webkit-transform: scale(.5);
		transform: scale(.5)
	}
	45% {
		-webkit-transform: scale(1.05);
		transform: scale(1.05)
	}
	80% {
		-webkit-transform: scale(.95);
		transform: scale(.95)
	}
	to {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}
@keyframes showSweetAlert {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	1% {
		-webkit-transform: scale(.5);
		transform: scale(.5)
	}
	45% {
		-webkit-transform: scale(1.05);
		transform: scale(1.05)
	}
	80% {
		-webkit-transform: scale(.95);
		transform: scale(.95)
	}
	to {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}
/* ---/Стили Сообщения об ошибке--- конец */